@import url("https://fonts.googleapis.com/css2?family=Lobster&display=swap");
.backgroundLogin {
  background-image: url("../bg-login.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 100vh;
  position: relative;
}


.logoHeadingSection {
  background-image: url("../logo.png");
  background-size: cover;
  width: 160px;
  height: auto;
  aspect-ratio: 1/1;
  background-repeat: no-repeat;
  background-position: center center;
  border-radius: 15%;
}
.ftco_section {
  padding: 4rem 0 0;
}
.loginWrap h3 {
  font-family: "Comfortaa", cursive;
  color: white;
  font-weight: 500;
}
.formControl {
  background: transparent;
  height: 3.5rem;
  color: white;
  border: 1px solid transparent;
  background: rgba(255, 255, 255, 0.3);
  border-radius: 5rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  margin: 10px 0;
}
.formControl:focus {
  color: white;
}
.btnInput::placeholder {
  color: white;
}
.btnInput:hover {
  background: transparent;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: rgba(255, 255, 255, 0.4);
}
.btnInput:focus {
  background: transparent;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: rgba(255, 255, 255, 0.4);
}
.password-field {
  position: relative;
}
.field-icon {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  color: white;
}
.btnSubmit {
  background: transparent;
  background: rgba(228, 226, 225, 0.8);
  border: 1px solid #e4e2e1;
  color: #000;
  width: 100%;
}
.checkbox-primary {
  color: #e4e2e1;
}

.footer{
 position: absolute;
 bottom: 10px !important;
 width: 100vw;
}

@media only screen and (max-width: 425px) {
  .footer {
    font-size: 12px;
    display: block !important;
    text-align: center;
  }
}